## libxfce4ui 4.8.0

=== debian/changelog ===
libxfce4ui (4.8.0-3) unstable; urgency=low

  * debian/rules:
    - cleanup .la files for glade too.                          closes: #633239

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 09 Jul 2011 15:34:01 +0200

libxfce4ui (4.8.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - drop Emanuele, Simon and Mike from uploaders.
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 15:56:59 +0200

libxfce4ui (4.8.0-1) experimental; urgency=low

  * Initial release.                                            closes: #612048

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 16:53:52 +0100
