=== debian/control ===
Source: libxfce4ui
Priority: optional
Section: xfce
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.31), pkg-config,
 libgtk2.0-dev, libstartup-notification0-dev, libglade2-dev, libgladeui-1-dev,
 libxfce4util-dev (>= 4.8.0), libxfconf-0-dev (>= 4.8.0), hardening-includes
Standards-Version: 3.9.2
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/branches/experimental/libxfce4ui
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/branches/experimental/libxfce4ui

Package: libxfce4ui-1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xfce-keyboard-shortcuts
Description: widget library for Xfce
 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.

Package: libxfce4ui-1-dev
Section: libdevel
Architecture: any
Depends: libxfce4ui-1-0 (= ${binary:Version}), ${misc:Depends}, libgtk2.0-dev,
 libxfce4util-dev, libxfconf-0-dev
Suggests: devhelp
Description: Development files for libxfce4ui
 This package contains the headers and the static library
 for libxfce4ui.

Package: libxfce4ui-1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, libxfce4ui-1-0 (= ${binary:Version}),
 ${misc:Depends}
Description: debugging symbols for libxfce4ui
 This package contains debugging symbols and information for libxfce4ui.

Package: xfce-keyboard-shortcuts
Section: xfce
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libxfce4ui-1-0
Conflicts: libxfcegui4-4 (<< 4.6.1-2)
Description: xfce keyboard shortcuts configuration
 This package only contains the default shortcut configuration for Xfce.

Package: glade-xfce
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: glade, libxfce4ui-dev
Description: glade modules for xfce
 This package contains the modules that allow Glade to provide Xfce widgets in
 its palette.
