=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS

%:
	dh $@

override_dh_install:
	rm $(CURDIR)/debian/tmp/usr/lib/*.la
	rm $(CURDIR)/debian/tmp/usr/lib/glade3/modules/*.la
	rm $(CURDIR)/debian/tmp/usr/share/glade3/catalogs/libxfce4ui.xml.in
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=libxfce4ui-1-dbg
