## libxfce4ui 4.8.1

=== debian/changelog ===
libxfce4ui (4.8.1-1) unstable; urgency=low

  * New upstream bugfix release, including:
    - updated dutch translation.                                    lp: #781043
  * debian/copyright: fix EOLs.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 28 Dec 2011 21:20:37 +0100

libxfce4ui (4.8.0-4) unstable; urgency=low

  * debian/control:
    - fix glade-xfce Recommends on libxfce4ui-1-dev.
  * debian/patches:
    - 01_replace-ctrl-primary-gtk-shortcuts added, replace Control by Primary
      in keyboard shortcuts since Gtk+ switch broke current shortcuts.
  * debian/NEWS added to tell people how to rebind shortcuts broken by the
    Gtk+ upgrade.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 20 Dec 2011 15:39:18 +0100
