=== debian/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
 Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: glade, libxfce4ui-dev
+Recommends: glade, libxfce4ui-1-dev
 Description: glade modules for xfce
  This package contains the modules that allow Glade to provide Xfce widgets in
  its palette.
