## libxfce4ui 4.11.0

=== debian/changelog ===
libxfce4ui (4.11.0-0ubuntu1~ppa0.12.04.1) precise; urgency=low

  * Upload to the xfce-4.12 ppa.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 05 Oct 2013 20:57:38 +0200

libxfce4ui (4.11.0-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * debian/rules:
    - force disable gladeui.                                    closes: #724037

  [ Lionel Le Folgoc ]
  * New upstream development release.
  * Enable gtk3 support:
    - Introduce libxfce4ui-2-* binary packages for the Gtk+3 variant.
    - Introduce libxfce4ui-common for arch-indep files since they are used by
      both variants, and change xfce-keyboard-shortcuts into a transitional
      package depending on it.
  * debian/rules: pass --with-gtk3 to configure.
  * debian/control: add b-dep on libgtk-3-dev.
  * debian/patches/01_replace-ctrl-primary-gtk-shortcuts.patch: dropped,
    included upstream.
  * debian/libxfce4ui-1-0.shlibs: bumped to >= 4.11.0 for the new symbols.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Sep 2013 20:55:00 +0200
