=== debian/control ===
Source: libxfce4ui
Priority: optional
Section: xfce
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
 libgtk2.0-dev, libgtk-3-dev, libstartup-notification0-dev, libglade2-dev,
 autotools-dev, libxfce4util-dev (>= 4.10.0), libxfconf-0-dev (>= 4.10.0),
 dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.4
Homepage: http://www.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/libxfce4ui
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/libxfce4ui

Package: libxfce4ui-1-0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libxfce4ui-common (>= 4.11)
Description: widget library for Xfce - Gtk+2 variant
 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.
 .
 This package provides the Gtk+2 variant of libxfce4ui.

Package: libxfce4ui-1-dev
Section: libdevel
Architecture: any
Depends: libxfce4ui-1-0 (= ${binary:Version}), ${misc:Depends}, libgtk2.0-dev,
 libxfce4util-dev (>= 4.10.0), libxfconf-0-dev (>= 4.10.0)
Description: Development files for libxfce4ui - Gtk+2 variant
 This package contains the headers and the static library
 for libxfce4ui.
 .
 This package provides development files for the Gtk+2 variant of libxfce4ui.

Package: libxfce4ui-1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, libxfce4ui-1-0 (= ${binary:Version}),
 ${misc:Depends}
Description: debugging symbols for libxfce4ui - Gtk+2 variant
 This package contains debugging symbols and information for libxfce4ui.
 .
 This package provides debugging symbols for the Gtk+2 variant of libxfce4ui.

Package: libxfce4ui-2-0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libxfce4ui-common (>= 4.11)
Description: widget library for Xfce - Gtk+3 variant
 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.
 .
 This package provides the Gtk+3 variant of libxfce4ui.

Package: libxfce4ui-2-dev
Section: libdevel
Architecture: any
Depends: libxfce4ui-2-0 (= ${binary:Version}), ${misc:Depends}, libgtk-3-dev,
 libxfce4util-dev (>= 4.10.0), libxfconf-0-dev (>= 4.10.0)
Description: Development files for libxfce4ui - Gtk+3 variant
 This package contains the headers and the static library
 for libxfce4ui.
 .
 This package provides development files for the Gtk+3 variant of libxfce4ui.

Package: libxfce4ui-2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, libxfce4ui-2-0 (= ${binary:Version}),
 ${misc:Depends}
Description: debugging symbols for libxfce4ui - Gtk+3 variant
 This package contains debugging symbols and information for libxfce4ui.
 .
 This package provides debugging symbols for the Gtk+3 variant of libxfce4ui.

Package: libxfce4ui-common
Section: xfce
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libxfce4ui-2-0 | libxfce4ui-1-0, devhelp
Provides: xfce-keyboard-shortcuts
Breaks: xfce-keyboard-shortcuts (<< 4.11), libxfce4ui-1-0 (<< 4.11),
 libxfce4ui-1-dev (<< 4.11)
Replaces: xfce-keyboard-shortcuts (<< 4.11), libxfce4ui-1-0 (<< 4.11),
 libxfce4ui-1-dev (<< 4.11)
Description: common files for libxfce4ui
 This package contains the common files for both variants of libxfce4ui.

Package: libxfce4ui-utils
Section: xfce
Architecture: any
Depends: libxfce4ui-1-0 (= ${binary:Version}), ${shlibs:Depends},
 ${misc:Depends}
Breaks: xfce4-utils
Replaces: xfce4-utils
Description: Utility files for libxfce4ui
 This package contains the Xfce settings plugin and the utility files for
 libxfce4ui-1-0 which are:
   - xfce4-about

Package: libxfce4ui-utils-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libxfce4ui-utils (= ${binary:Version}), ${shlibs:Depends},
 ${misc:Depends}
Breaks: libxfce4ui-1-dbg (<< 4.10.0-4)
Replaces: libxfce4ui-1-dbg (<< 4.10.0-4)
Description: debugging symbols for libxfce4ui-utils
 This package contains debugging symbols and information for libxfce4ui-utils.

Package: xfce-keyboard-shortcuts
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, libxfce4ui-common
Description: xfce keyboard shortcuts configuration (transitional package)
 This package only contains the default shortcut configuration for Xfce.
 .
 This package ensures a smooth upgrades from previous versions of Debian.
 It can safely be removed if no other packages depend on it.
