=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,11 @@
 endif
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autotools-dev 
 
 override_dh_auto_configure:
-	NOCONFIGURE=xdt-autogen
 	dh_auto_configure -- --with-vendor-info=$(XFVENDOR) --disable-silent-rules \
-		--disable-gladeui
+		--disable-gladeui --with-gtk3
 
 override_dh_install:
 ifneq ($(XFVENDOR),Xubuntu)
@@ -24,4 +23,5 @@
 
 override_dh_strip:
 	dh_strip -plibxfce4ui-1-0 --dbg-package=libxfce4ui-1-dbg
+	dh_strip -plibxfce4ui-2-0 --dbg-package=libxfce4ui-2-dbg
 	dh_strip -plibxfce4ui-utils --dbg-package=libxfce4ui-utils-dbg
