## libxfce4ui 4.11.1

=== debian/changelog ===
libxfce4ui (4.11.1-2ubuntu1) trusty; urgency=medium

  * Merge from debian experimental. (LP: #1289755) Remaining change:
    - Use dh-autoreconf to update libtool for ppc64el.
  * Add git-Fix-xfce_dialog_show_help.patch. LP: #1289411

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 23 Mar 2014 08:46:31 +1100

libxfce4ui (4.11.1-2) experimental; urgency=medium

  [ Lionel Le Folgoc ]
  * debian/*.symbols: added.
  * debian/rules: override dh_makeshlibs to ignore libxfce4kbd-private.
  * debian/{vendorinfo,control}: update my email address.
  * debian/control: relax libxfce4ui-utils dependency on libxfce4ui-1-0.

  [ Yves-Alexis Perez ]
  * debian/libxfce4ui-{2,3}-0.lintian-overrides added, add lintian overrides
    for not having libxfce4kbd-private in symbols files.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 16 Mar 2014 16:20:55 +0100

libxfce4ui (4.11.1-1ubuntu1) trusty; urgency=medium

  * Merge from debian experimental. Remaining change:
    - Use dh-autoreconf to update libtool for ppc64el.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 24 Feb 2014 16:48:07 +1100

libxfce4ui (4.11.1-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Feb 2014 21:01:51 +0100

libxfce4ui (4.11.0-1ubuntu1) trusty; urgency=medium

  * Merge from debian experimental. Remaining change:
    - Use dh-autoreconf to update libtool for ppc64el.

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 31 Dec 2013 06:19:55 +1100

libxfce4ui (4.11.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * debian/rules:
    - force disable gladeui.                                    closes: #724037
  * debian/control:
    - update standards version to 3.9.5. 

  [ Lionel Le Folgoc ]
  * New upstream development release.
  * Enable gtk3 support:
    - Introduce libxfce4ui-2-* binary packages for the Gtk+3 variant.
    - Introduce libxfce4ui-common for arch-indep files since they are used by
      both variants, and change xfce-keyboard-shortcuts into a transitional
      package depending on it.
  * debian/rules: pass --with-gtk3 to configure.
  * debian/control: add b-dep on libgtk-3-dev.
  * debian/patches/01_replace-ctrl-primary-gtk-shortcuts.patch: dropped,
    included upstream.
  * debian/libxfce4ui-1-0.shlibs: bumped to >= 4.11.0 for the new symbols.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Dec 2013 23:59:54 +0100

libxfce4ui (4.10.0-5ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to update libtool for ppc64el.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 24 Dec 2013 02:19:01 +0000
