=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libxfce4ui
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
- Lionel Le Folgoc <mrpouit@gmail.com>
+ Lionel Le Folgoc <lionel@lefolgoc.net>
 Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
  libgtk2.0-dev, libgtk-3-dev, libstartup-notification0-dev, libglade2-dev,
  autotools-dev, libxfce4util-dev (>= 4.10.0), libxfconf-0-dev (>= 4.10.0),
- dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.4
+ dpkg-dev (>= 1.16.1), dh-autoreconf, gnome-common, gtk-doc-tools, xfce4-dev-tools
+Standards-Version: 3.9.5
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/libxfce4ui
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/libxfce4ui
@@ -95,8 +96,7 @@
 Package: libxfce4ui-utils
 Section: xfce
 Architecture: any
-Depends: libxfce4ui-1-0 (= ${binary:Version}), ${shlibs:Depends},
- ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: xfce4-utils
 Replaces: xfce4-utils
 Description: Utility files for libxfce4ui
