=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,10 @@
 endif
 
 %:
-	dh $@ --parallel --with autotools-dev 
+	dh $@ --parallel --with autoreconf
+
+override_dh_autoreconf:
+	dh_autoreconf xdt-autogen
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-vendor-info=$(XFVENDOR) --disable-silent-rules \
@@ -25,3 +28,7 @@
 	dh_strip -plibxfce4ui-1-0 --dbg-package=libxfce4ui-1-dbg
 	dh_strip -plibxfce4ui-2-0 --dbg-package=libxfce4ui-2-dbg
 	dh_strip -plibxfce4ui-utils --dbg-package=libxfce4ui-utils-dbg
+
+override_dh_makeshlibs:
+	dh_makeshlibs -plibxfce4ui-1-0 -Xlibxfce4kbd-private
+	dh_makeshlibs -plibxfce4ui-2-0 -Xlibxfce4kbd-private
