## libxfce4ui 4.12.1

=== debian/changelog ===
libxfce4ui (4.12.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 15:36:17 +0200

libxfce4ui (4.12.1-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Mar 2015 21:52:50 +0100

libxfce4ui (4.12.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Bump standards-version to 3.9.6.
    - Bump minimal xfce devel depends to 4.12.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 15:19:16 +0100
