=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,10 @@
 endif
 
 %:
-	dh $@ --parallel --with autoreconf
-
-override_dh_autoreconf:
-	dh_autoreconf xdt-autogen
+	dh $@ --parallel
 
 override_dh_auto_configure:
+	NOCONFIGURE=xdt-autogen
 	dh_auto_configure -- --with-vendor-info=$(XFVENDOR) --disable-silent-rules \
 		--disable-gladeui --with-gtk3
