=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/libxfce4ui/([\d\.]+)/ \
	libxfce4ui-([\d\.]+)\.tar\.(?:gz|bz2)
