## libxfce4ui 4.12.1-2+8.0trisquel1

=== debian/changelog ===
libxfce4ui (4.12.1-2+8.0trisquel1) flidas; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Mar 2018 18:31:20 +0000
