=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-XFVENDOR=Debian
+XFVENDOR=Trisquel
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
-	XFVENDOR=Xubuntu
+	XFVENDOR=Trisquel
 endif
 
 %:
