## libxfce4ui 4.13.1

=== debian/changelog ===
libxfce4ui (4.13.1-1ubuntu1) devel; urgency=medium

  * d/control:
    - Update build-dep: libglade2-dev → libgladeui-dev.
    - Add libxfce4ui-glade
  * d/rules: Drop --disable-gladeui

 -- Unit 193 <unit193@ubuntu.com>  Sun, 05 Feb 2017 00:41:49 -0500

libxfce4ui (4.13.1-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Add cherry-pick to fix build error with --disable-gtk3.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Sep 2016 21:38:52 +0200

libxfce4ui (4.13.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Update symbols files.
  * debian/control:
    - Bump standards-version to 3.9.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 25 Aug 2016 13:00:39 +0200
