=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libxfce4ui
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <lionel@lefolgoc.net>
 Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
- libgtk2.0-dev, libgtk-3-dev, libstartup-notification0-dev, libglade2-dev,
+ libgtk2.0-dev, libgtk-3-dev, libstartup-notification0-dev, libgladeui-dev,
  autotools-dev, libxfce4util-dev (>= 4.12), libxfconf-0-dev (>= 4.12),
  dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/libxfce4ui
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/libxfce4ui
@@ -92,6 +93,14 @@
 Description: common files for libxfce4ui
  This package contains the common files for both variants of libxfce4ui.
 
+Package: libxfce4ui-glade
+Section: libdevel
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Description: glade API for libxfce4ui
+ This package contains the modules for GUI development with Glade using
+ libxfce4ui.
+
 Package: libxfce4ui-utils
 Section: xfce
 Architecture: any
