=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-XFVENDOR=Trisquel
+XFVENDOR=Debian
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
-	XFVENDOR=Trisquel
+	XFVENDOR=Xubuntu
 endif
 
 %:
@@ -14,7 +14,7 @@
 override_dh_auto_configure:
 	NOCONFIGURE=xdt-autogen
 	dh_auto_configure -- --with-vendor-info=$(XFVENDOR) --disable-silent-rules \
-		--disable-gladeui --with-gtk3
+		--with-gtk3
 
 override_dh_install:
 ifneq ($(XFVENDOR),Xubuntu)
@@ -26,6 +26,7 @@
 	dh_strip -plibxfce4ui-1-0 --dbg-package=libxfce4ui-1-dbg
 	dh_strip -plibxfce4ui-2-0 --dbg-package=libxfce4ui-2-dbg
 	dh_strip -plibxfce4ui-utils --dbg-package=libxfce4ui-utils-dbg
+	dh_strip -plibxfce4ui-glade --no-automatic-dbgsym
 
 override_dh_makeshlibs:
 	dh_makeshlibs -plibxfce4ui-1-0 -Xlibxfce4kbd-private
