## libxfce4ui 4.13.4

=== debian/changelog ===
libxfce4ui (4.13.4-1ubuntu1) devel; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control:
      + Update build-dep: libglade2-dev → libgladeui-dev.
      + Add libxfce4ui-glade
    - d/rules: Drop --disable-gladeui

 -- Unit 193 <unit193@ubuntu.com>  Wed, 03 Jan 2018 20:05:08 -0500

libxfce4ui (4.13.4-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream development release.
    - Fix missing gresource file in release tarball             closes: #880431
  * d/changelog:
    - Remove trailing whitespace from old entries.
  * d/control, d/copyright, d/vendorinfo, d/xfce4-about.1, d/xfhelp4:
    - Use https where possible.
  * d/control:
    - Drop the xfce-keyboard-shortcuts transitional package.
  * d/watch:
    - Use https now that it is available.
  * Update Standards-Version to 4.1.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 15:56:42 +0100

libxfce4ui (4.13.3-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * Run wrap-and-sort.
  * Update standards version to 4.0.0.
  * debian/rules:
    - use dh_missing instead of dh_install --list-missing

  [ Unit 193 ]
  * New upstream development release.
    - Drop upstream patch.
  * d/control:
    - Add Multi-Arch classifiers to all qualifying packages.    closes: #846902
    - Remove duplicated 'Section' declaration.
    - Drop the dbg packages.
  * d/rules:
    - Migrate to dbgsym packages.
    - Replace --with-gtk3 with --with-gtk2, since gtk2 is now optional.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Jul 2017 15:06:39 +0200
