=== debian/control ===
Source: libxfce4ui
Priority: optional
Section: xfce
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <lionel@lefolgoc.net>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1),
               intltool (>= 0.31),
               libgladeui-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libstartup-notification0-dev,
               libxfce4util-dev (>= 4.12),
               libxfconf-0-dev (>= 4.12),
               pkg-config
Standards-Version: 4.1.2
Homepage: https://www.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/libxfce4ui
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/libxfce4ui

Package: libxfce4ui-1-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libxfce4ui-common (>= 4.11), ${misc:Depends}, ${shlibs:Depends}
Description: widget library for Xfce - Gtk+2 variant
 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.
 .
 This package provides the Gtk+2 variant of libxfce4ui.

Package: libxfce4ui-1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgtk2.0-dev,
         libxfce4ui-1-0 (= ${binary:Version}),
         libxfce4util-dev (>= 4.10.0),
         libxfconf-0-dev (>= 4.10.0),
         ${misc:Depends}
Description: Development files for libxfce4ui - Gtk+2 variant
 This package contains the headers and the static library
 for libxfce4ui.
 .
 This package provides development files for the Gtk+2 variant of libxfce4ui.

Package: libxfce4ui-2-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libxfce4ui-common (>= 4.11), ${misc:Depends}, ${shlibs:Depends}
Description: widget library for Xfce - Gtk+3 variant
 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.
 .
 This package provides the Gtk+3 variant of libxfce4ui.

Package: libxfce4ui-2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgtk-3-dev,
         libxfce4ui-2-0 (= ${binary:Version}),
         libxfce4util-dev (>= 4.10.0),
         libxfconf-0-dev (>= 4.10.0),
         ${misc:Depends}
Description: Development files for libxfce4ui - Gtk+3 variant
 This package contains the headers and the static library
 for libxfce4ui.
 .
 This package provides development files for the Gtk+3 variant of libxfce4ui.

Package: libxfce4ui-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: devhelp, libxfce4ui-2-0 | libxfce4ui-1-0
Provides: xfce-keyboard-shortcuts
Breaks: libxfce4ui-1-0 (<< 4.11),
        libxfce4ui-1-dev (<< 4.11),
        xfce-keyboard-shortcuts (<< 4.11)
Replaces: libxfce4ui-1-0 (<< 4.11),
          libxfce4ui-1-dev (<< 4.11),
          xfce-keyboard-shortcuts (<< 4.11)
Description: common files for libxfce4ui
 This package contains the common files for both variants of libxfce4ui.

Package: libxfce4ui-glade
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: glade API for libxfce4ui
 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.
 .
 This package contains the modules for GTK+3 GUI development with Glade.

Package: libxfce4ui-utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: xfce4-utils
Replaces: xfce4-utils
Description: Utility files for libxfce4ui
 This package contains the Xfce settings plugin and the utility files for
 libxfce4ui-1-0 which are:
   - xfce4-about
