=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

XFVENDOR=Debian
ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
	XFVENDOR=Xubuntu
endif

%:
	dh $@ --parallel

override_dh_auto_configure:
	NOCONFIGURE=xdt-autogen
	dh_auto_configure -- --with-vendor-info=$(XFVENDOR) --disable-silent-rules \
		--with-gtk2

override_dh_install:
ifneq ($(XFVENDOR),Xubuntu)
	dh_install --sourcedir=$(CURDIR) -plibxfce4ui-utils debian/vendorinfo usr/share/xfce4
endif
	dh_install -X .la

override_dh_missing:
	dh_missing --fail-missing -X .la

override_dh_strip:
	dh_strip -plibxfce4ui-1-0 --dbgsym-migration='libxfce4ui-1-dbg (<< 4.13.2-1~)'
	dh_strip -plibxfce4ui-2-0 --dbgsym-migration='libxfce4ui-2-dbg (<< 4.13.2-1~)'
	dh_strip -plibxfce4ui-utils --dbgsym-migration='libxfce4ui-utils-dbg (<< 4.13.2-1~)'
	dh_strip --remaining-packages

override_dh_makeshlibs:
	dh_makeshlibs -plibxfce4ui-1-0 -Xlibxfce4kbd-private
	dh_makeshlibs -plibxfce4ui-2-0 -Xlibxfce4kbd-private
