## libxfce4ui 4.13.4-1ubuntu1+9.0trisquel1

=== debian/changelog ===
libxfce4ui (4.13.4-1ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 May 2019 18:48:51 +0200
