## libxfce4ui 4.13.5

=== debian/changelog ===
libxfce4ui (4.13.5-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 31 May 2019 12:47:12 -0400

libxfce4ui (4.13.5-0ubuntu1~19.04) disco; urgency=medium

  * No-change backport to disco

 -- Unit 193 <unit193@ubuntu.com>  Sun, 19 May 2019 19:55:36 -0400

libxfce4ui (4.13.5-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * Update symbols.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 18 May 2019 19:12:07 -0400

libxfce4ui (4.13.4-2ubuntu1) devel; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control:
      + Update build-dep: libglade2-dev → libgladeui-dev.
      + Add libxfce4ui-glade
    - d/rules: Drop --disable-gladeui

 -- Unit 193 <unit193@ubuntu.com>  Thu, 09 May 2019 23:38:36 -0400

libxfce4ui (4.13.4-2) experimental; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899595
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.3.0
  * d/*.symbols: add relevant Build-Depends-Package fields
  * d/copyright updated

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 11:56:37 +0100

libxfce4ui (4.13.4-1ubuntu2) devel; urgency=medium

  * No-change rebuild against libxfconf-0-3.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 25 Jun 2018 23:48:48 -0400

libxfce4ui (4.12.1-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Add Multi-Arch annotations to all but libxfce4ui-utils      closes: #846902

  [ Yves-Alexis Perez ]
  * debian/control:
    - replace Priority: extra by optional
    - update standards version to 4.1.3. 

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 18 Jan 2018 20:03:27 +0100
