## libxfce4ui 4.13.6

=== debian/changelog ===
libxfce4ui (4.13.6-0mx19+1) mx; urgency=medium

  * 4.14-pre2

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 01 Jul 2019 21:58:57 -0400
