=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Priority: optional
 Section: xfce
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <lionel@lefolgoc.net>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
@@ -16,10 +15,10 @@
                libxfce4util-dev (>= 4.12),
                libxfconf-0-dev (>= 4.12),
                pkg-config
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Homepage: https://www.xfce.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/libxfce4ui
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/libxfce4ui
+Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4ui.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4ui
 
 Package: libxfce4ui-1-0
 Section: libs
