## libxfce4ui 4.13.7

=== debian/changelog ===
libxfce4ui (4.13.7-0mx19+1) mx; urgency=medium

  * 4.14-pre3

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 30 Jul 2019 13:08:01 -0400
