## libxfce4ui 4.14.1

=== debian/changelog ===
libxfce4ui (4.14.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 15 Feb 2020 14:37:46 -0800

libxfce4ui (4.14.1-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 4.14.1
  * d/rules: Pass '--enable-gtk-doc' during configure to fix consecutive builds.
    (Closes: #884216)

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 14 Aug 2019 15:35:31 +0200

libxfce4ui (4.13.6-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream version 4.13.5
    - Add new symbols.
  * d/control, d/rules: Update glade build-dep, but leave disabled.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * d/control:
    - Drop B-D on autotools-dev, versioned dpkg-dev.
    - B-D on gtk-doc-tools and xfce4-dev-tools for autoreconf.
  * d/rules:
    - Drop '--disable-silent-rules' and '--parallel' invocation, now default.
    - Allow dh-autoreconf to run xdt-autogen.
  * Trim whitespace from previous changelog entries.

  [ Mateusz Łukasik ]
  * New upstream version 4.13.6

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 15 Jul 2019 15:00:36 +0200
