=== debian/rules ===
--- 
+++ 
@@ -3,18 +3,16 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-XFVENDOR=Trisquel
+XFVENDOR=Debian
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
-	XFVENDOR=Trisquel
+	XFVENDOR=Xubuntu
 endif
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
-	NOCONFIGURE=xdt-autogen
-	dh_auto_configure -- --with-vendor-info=$(XFVENDOR) --disable-silent-rules \
-		--with-gtk2
+	dh_auto_configure -- --with-vendor-info=$(XFVENDOR) --disable-gladeui2 --with-gtk2 --enable-gtk-doc
 
 override_dh_install:
 ifneq ($(XFVENDOR),Xubuntu)
